Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Vector editing
Target version: 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)
gvSIG version: 2.2.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

It would be very interesting to add the "Undo" tool when editing polylines or polygons to delete the last points when they weren't
correct.

Associated revisions
Revision 437 - 04/23/2015 01:44 PM - Francisco Díaz Carsí

fixes #3374 A las herramientas de creación de polilíneas, polígonos, splines y splines rellenos se les ha añadido una opción para eliminar el último
punto introducido

History
#1 - 04/20/2015 01:54 PM - Álvaro Anguix
- Assignee set to Francisco Díaz Carsí

#2 - 04/23/2015 01:44 PM - Francisco Díaz Carsí
- % Done changed from 0 to 100
- Status changed from New to Fixed

Applied in changeset gvsig-vector-editing:gvsig-vectorediting|r437.

#3 - 04/23/2015 01:47 PM - Francisco Díaz Carsí
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)

A las herramientas de creación de polilíneas, polígonos, splines y splines rellenos se les ha añadido una opción para eliminar el último punto
introducido

#4 - 04/28/2015 02:56 PM - Álvaro Anguix
- Status changed from Fixed to Closed
